<html>

<head>
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.0/jquery.min.js"></script>
	<script src="http://localhost:8080/hermes/lib/hermes.js?clientID=CI-01">



	</script>
</head>

	<body>

			<h1>Store un po' strano</h1>

		<a href="index.html">Home</a>
		<br>

		<div data-hermes="cartview"></div>
		<a href="#" onclick="_cc(this);location.reload()">Svuota carrello</a>

	

		


	</body>

</html>